/*Styles sheet for the course homepage
ITWP 2600: ECommerce
Author: Nicole Wozniak*/

html{
    background-image:linear-gradient(to right, #380051, #005b24);
    background-repeat: no-repeat;
}
*{
    font-family:Arial, Helvetica, sans-serif;
    color: #c300ff;
    font-size: 1rem;
}

header{
    line-height: 10px;
    text-align: center;
}

h1{
    font-size: 2rem;
    color:#ff00b7;
}

/*styles for the footer that holds validation links*/
footer{
    text-align: center;
    font-size: 1rem;
    margin: 50px 0;
}

.ListTitle{
    font-weight: bold;
    font-size:1.25rem;
    line-height:25px;
}

a:link{
    text-decoration: dotted;
    color:#fe9a04;
    font-size:1rem;
}

a:hover{
    text-decoration:line-through;
    color:#badb01;
    font-size: 1rem;
}

li{
    padding: 5px;
}